	.navtabs li a.navtab {
	display:block;
	line-height:26px;
	text-align:center;
	text-decoration:none;
	}

	.navtabs li.selected {
	color:#000;
	height:26px;
	}

	.navtabs li.selected a.navtab {
	padding-top:4px;
	position:relative;
	top:-4px;
	z-index:10;
	}

	.forum_info .blockhead {
	-moz-box-shadow:2px 0 2px #c8c8c8;
	-webkit-box-shadow:2px 0 2px #c8c8c8;
	_background-image:none;
	background:#707070 url(images/buttons/newbtn_middle.png) repeat-x;
	border:1px solid #606060;
	box-shadow:2px 0 2px #c8c8c8;
	color:#FFF;
	font-size:14px;
	font-weight:400;
	margin-top:5px;
	}

	.wgo_block .blockhead {
	_background-image:none;
	background:#707070 url(images/buttons/newbtn_middle.png) repeat-x;
	border:1px solid #606060;
	color:#FFF;
	font-size:14px;
	font-weight:400;
	}

	.blockhead {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	_background-image:none;
	background:#7192a8 url(images/buttons/newbtn_middle.png) repeat-x;
	border:1px solid #5a7f97;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	color:#FFF;
	font:normal 14px BYekan;
	padding:4px 10px 4px 15px;
	}

	.blockhead a.collapse {
	top:10px;
	}

	.blockhead a.textcontrol {
	float:left;
	font:bold 11px Calibri, Verdana, Geneva, sans-serif;
	margin-top:-4.5px;
	text-transform:none;
	}

	.blockbody {
	background:#FFF none no-repeat;
	padding-left:0;
	padding-right:0;
	}

	.blockhead a.textcontrol:hover {
	color:#417394;
	}

	.footer_copyright,.footer_morecopyright {
	color:#666;
	font:normal 11px Calibri, Verdana, Geneva, sans-serif;
	text-align:center;
	}

	.footer_time {
	color:#666;
	font:normal 11px Calibri, Verdana, Geneva, sans-serif;
	padding-top:10px;
	text-align:center;
	}

	.footer_select {
	float:left;
	margin-top:0;
	text-align:right;
	}

	.footer_links {
	float:right;
	margin-left:10px;
	margin-top:6px;
	}

	.footer_links li {
	display:inline;
	margin-right:5px;
	}

	.below_body .time {
	color:#3e3e3e;
	}

	.notices {
	margin:5px 0;
	}

	.notices li {
	background:rgba(252, 222, 0, 0.72) none;
	border:1px solid #cfb600;
	border-radius:5px;
	box-shadow:0 0 10px #fcdd00;
	clear:both;
	color:#5a2800;
	font:14px Calibri, Verdana, Geneva, sans-serif;
	margin-bottom:5px;
	padding:5px 10px;
	text-align:right;
	text-shadow:1px 1px #ffef7b;
	}

	.blockhead a,.blockhead a:hover,.blockhead .popupctrl,.blockhead .popupctrl:hover,.footer a,.footer a:hover {
	color:#FFF;
	}